@media (min-width:1400px) {

}
@media (max-width:1280px) {

}
@media (max-width:1200px) {

}
@media (max-width:1200px) and (min-width: 991px) {

}
@media (max-width: 1199px) and (min-width: 992px){

}
@media (max-width: 991px) and (min-width: 768px){

}
@media (max-width: 991px) and (min-width: 480px){

}
@media (max-width: 991px) and (min-width: 400px){

}
@media (max-width:991px) {

}
@media (max-width:767px) and (min-width: 548px) {

}
@media (max-width:548px) {

}
@media (max-width:767px) {

}
@media (max-width:680px) {

}
@media (max-width:640px) {

}
@media (max-width:600px) {

}
@media (max-width:550px) {

}
@media (max-width:526px) {

}
@media (max-width:480px) {
body { background-size:160%;}
.head-sty1 { height: auto; background-size: 360%;}
.sitelogo { float: none; margin-top: 30px; margin-bottom: 30px;}
.nav-sty1 { height: auto; padding-top: 8px; padding-bottom: 8px;}
.nav-div ul li { width: 33%;}
.nav-div ul li a { height: auto; line-height: 36px; padding-left: 0px; padding-right: 0px; text-align: center;}
.search-div { display: none;}
.hiSlider-item img { height: 203px;}
.ycsql-newsqh { height: auto;}
.ggqh-btdiv1 ul { padding: 0px;}
.ggqh-btdiv1 ul li { width: 33.33%; padding-left: 0px; padding-right: 0px; text-align: center;}
.more1 { position: inherit; width: 100%; height: 40px; line-height: 40px; margin-left: 0px; margin-top: 10px; text-align: center; background-color: #e5f2fb;}
.bntlist-div1 ul li { width: 100%;}
.ycsql-ztdiv3 img { height: auto;}
.ycsql-yqlj { height: auto;}
.yqlj-bt { width: 100%; height: 40px; position: inherit; line-height: 40px;}
.yqlj-list { padding-left: 0px;}
.yqlj-list a { display: block; line-height: 38px; margin-left: 20px; margin-right: 20px;}
.foot-sty1 { margin: 20px 5px; padding-left: 0px;width: 100%;}
.foot-sty1 ul { width: 100%; margin: 0px;}
.foot-sty1 ul li { text-align: center;}
.foot-sty1 span { display:none;}
.foot-sty2{width: 100%;display: none;}
.tlld1 { display:none;}
.txtlisty1 { font-size:15px;}
.txtlisty2 { font-size:12px;}
.txtlist-map span { display:none;}
.txtcontent-div { width:100%; overflow:hidden; margin-top:10px; margin-bottom:20px; padding-right:0px; padding-left:0px; padding-bottom:20px;}
.nry-info { width:100%; height:auto; background:none; border-bottom:#dedede solid 1px; font-size:12px; color:#999999; line-height:18px; text-align:center; font-weight:normal; margin-bottom:20px; margin-top:20px; padding-bottom:10px;}
.nry-info span { margin-left:5px; margin-right:5px;}
.txtcontent-div h1 { width:100%; height:auto; line-height:24px; font-size:20px; font-weight:bold; color:#333; text-align:center;}
.txtcontent-div p { display:block; margin:10px auto 0 auto; padding:0px 0px 0px 0px; line-height:22px; font-size:14px; text-indent:32px; color: #454545;}
.txtcontent-div p img { display:block;height:inherit !important; width:100%; margin:0px auto auto auto;}
.imglist-con ul li { width:50%;}
.imglist-con ul li a { display:block; padding:10px 5px 5px 5px;}
}
@media (max-width:360px) {
.news-tt span { font-size:17px; }
}
@media (max-width:350px) {

}